import React from 'react'

const IconFog = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 42.1 24.3" overflow="visible">
      <g id="fog_1_">
        <path d="M29.8 16.5c-3.2 0-6.1-.9-8.7-2.7C14 8.8 8 8.5 1.6 12.9c-.5.3-1.1.2-1.4-.3-.3-.5-.2-1.1.3-1.4 7.1-4.9 14.1-4.6 21.9.9 6.2 4.4 13.3 1.9 18.2-1 .5-.3 1.1-.1 1.4.4.3.5.1 1.1-.4 1.4-4.1 2.4-8.1 3.6-11.8 3.6z" fill="#72b8d4"/>
        <path d="M29.8 24.3c-3.2 0-6.1-.9-8.7-2.7-7.1-5.1-13.1-5.4-19.5-1-.5.3-1.1.2-1.4-.3-.3-.4-.2-1 .2-1.3 7.1-4.9 14.1-4.6 21.9.9 6.2 4.3 13.3 1.9 18.2-1 .5-.3 1.1-.1 1.4.4.3.5.1 1.1-.4 1.4-4 2.4-8 3.6-11.7 3.6zM29.8 8.8c-3.2 0-6.1-.9-8.7-2.7C14 1 8 .7 1.6 5.2c-.5.3-1.1.2-1.4-.3-.3-.5-.2-1.1.2-1.4 7.1-4.9 14.1-4.6 21.9.9 6.2 4.4 13.3 1.9 18.2-1 .5-.3 1.1-.1 1.4.4.3.5.1 1.1-.4 1.4-4 2.4-8 3.6-11.7 3.6z" fill="#72b8d4"/>
      </g>
    </svg>
  )
}

export default IconFog